# Exams

Exams

 - [GET /exams/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exams/listexams.md): This method will scan all exams and and return them to the caller.
 - [POST /exams/{tenantId}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exams/createexam.md): This method will auto-generate an ID and create a new exam. If an ID is specified for the exam, an error will be thrown.
 - [POST /exams/{tenantId}/batch](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exams/executebatchoperations.md): TAllows you to perform up to 100 parallel patch/delete operations
 - [DELETE /exams/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exams/deleteexam.md): This method will delete a exam with the specified ID.
 - [GET /exams/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exams/getexam.md): This method will look up a exam by the specified ID and return it back.
 - [PATCH /exams/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exams/patchexam.md): This method will patch an existing exam with the specified ID, using the HTTP PATCH specification.
 - [PUT /exams/{tenantId}/{id}](https://docs.api.rhythmsoftware.com/apis/certifications/certifications-v1/exams/updateexam.md): This method will update an existing exam with the specified ID.
